.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.976074;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.048000px;}
.ls1{letter-spacing:0.096000px;}
.lsa{letter-spacing:0.101600px;}
.ls8{letter-spacing:0.132000px;}
.ls3{letter-spacing:0.144000px;}
.ls9{letter-spacing:0.190000px;}
.ls7{letter-spacing:0.192000px;}
.ls4{letter-spacing:0.216000px;}
.ls5{letter-spacing:0.228000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-3.116640px;}
._0{margin-left:-1.704000px;}
._1{width:1.008000px;}
._2{width:2.496000px;}
._3{width:3.616000px;}
._4{width:42.694080px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:24.000000px;}
.fs6{font-size:32.160000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs2{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs7{font-size:63.840000px;}
.fs5{font-size:80.160000px;}
.y4e{bottom:-167.065686px;}
.y4d{bottom:-148.133137px;}
.y4c{bottom:-129.163098px;}
.y4b{bottom:-110.230549px;}
.y4a{bottom:-91.110549px;}
.y49{bottom:-72.178000px;}
.y48{bottom:-53.995255px;}
.y3d{bottom:-38.614902px;}
.y47{bottom:-36.562314px;}
.y52{bottom:-35.803137px;}
.y46{bottom:-16.505059px;}
.y51{bottom:-12.371765px;}
.y45{bottom:2.608693px;}
.y23{bottom:2.811765px;}
.y25{bottom:2.999216px;}
.y1a{bottom:3.186667px;}
.y1d{bottom:3.374118px;}
.y8{bottom:5.990621px;}
.y3c{bottom:6.935686px;}
.y21{bottom:7.498039px;}
.y50{bottom:8.622745px;}
.y3a{bottom:8.982026px;}
.y29{bottom:8.997647px;}
.y59{bottom:14.058824px;}
.y2e{bottom:19.869804px;}
.y6{bottom:20.844549px;}
.y44{bottom:21.541242px;}
.y19{bottom:22.119216px;}
.y1c{bottom:22.306667px;}
.y0{bottom:36.709150px;}
.y5{bottom:39.964549px;}
.y43{bottom:40.473791px;}
.y57{bottom:41.051765px;}
.y1f{bottom:41.239216px;}
.y7{bottom:42.409222px;}
.y4{bottom:50.649255px;}
.y42{bottom:59.406340px;}
.y56{bottom:59.984314px;}
.y3{bottom:61.521412px;}
.y2{bottom:72.206118px;}
.y41{bottom:78.526340px;}
.y55{bottom:78.916863px;}
.y1{bottom:83.078275px;}
.y40{bottom:97.458889px;}
.y54{bottom:98.036863px;}
.y3f{bottom:115.641634px;}
.y3e{bottom:156.943333px;}
.y39{bottom:217.677451px;}
.y38{bottom:243.155163px;}
.y37{bottom:262.650065px;}
.y36{bottom:281.957516px;}
.y35{bottom:301.311830px;}
.y34{bottom:320.619281px;}
.y33{bottom:339.926732px;}
.y32{bottom:359.421634px;}
.y31{bottom:378.729085px;}
.y30{bottom:398.036536px;}
.y2f{bottom:417.343987px;}
.y2d{bottom:436.838889px;}
.y2c{bottom:473.204379px;}
.y2b{bottom:498.697712px;}
.y2a{bottom:518.192614px;}
.y28{bottom:543.685948px;}
.y27{bottom:569.210523px;}
.y26{bottom:588.517974px;}
.y24{bottom:607.825425px;}
.y4f{bottom:611.012092px;}
.y22{bottom:627.320327px;}
.y20{bottom:645.503072px;}
.y1e{bottom:669.871699px;}
.y1b{bottom:727.794052px;}
.y18{bottom:766.971307px;}
.y17{bottom:848.184444px;}
.y16{bottom:869.741307px;}
.y53{bottom:883.800131px;}
.y15{bottom:891.298170px;}
.y14{bottom:912.855033px;}
.y13{bottom:934.411895px;}
.y12{bottom:955.968758px;}
.y11{bottom:977.525621px;}
.y10{bottom:999.082484px;}
.y58{bottom:1011.641699px;}
.yf{bottom:1020.639346px;}
.ye{bottom:1042.196209px;}
.y3b{bottom:1060.566405px;}
.yd{bottom:1063.753072px;}
.yc{bottom:1085.309935px;}
.yb{bottom:1106.898039px;}
.ya{bottom:1128.454902px;}
.y9{bottom:1149.449412px;}
.hd{height:17.058039px;}
.h13{height:17.095529px;}
.hf{height:17.245490px;}
.h4{height:22.111405px;}
.h2{height:22.872000px;}
.h14{height:23.228301px;}
.hc{height:23.243922px;}
.h11{height:23.281412px;}
.h18{height:24.748125px;}
.h1a{height:27.367843px;}
.he{height:27.527344px;}
.h10{height:27.703125px;}
.h9{height:30.658125px;}
.h3{height:33.328125px;}
.h12{height:34.116078px;}
.h19{height:36.937500px;}
.h7{height:37.865098px;}
.h8{height:37.967520px;}
.ha{height:38.052549px;}
.h15{height:38.224379px;}
.h1c{height:38.786732px;}
.h5{height:42.084480px;}
.h6{height:45.744000px;}
.hb{height:56.985098px;}
.h1d{height:60.839520px;}
.h16{height:61.685625px;}
.h1b{height:113.767124px;}
.h17{height:128.388301px;}
.h1{height:1162.977124px;}
.h0{height:1237.176471px;}
.w8{width:78.151438px;}
.w4{width:219.723791px;}
.w7{width:233.954444px;}
.w2{width:235.641503px;}
.w5{width:344.050654px;}
.w3{width:564.711699px;}
.w9{width:565.272490px;}
.wa{width:782.935882px;}
.w6{width:811.053529px;}
.w1{width:879.457516px;}
.w0{width:956.000000px;}
.xb{left:-0.001562px;}
.x7{left:2.249412px;}
.x3{left:11.231438px;}
.x5{left:30.367059px;}
.x6{left:58.522196px;}
.x0{left:64.045752px;}
.x4{left:68.044706px;}
.x1{left:70.294118px;}
.xa{left:80.980386px;}
.x9{left:172.501765px;}
.x8{left:288.705752px;}
.xe{left:671.386928px;}
.xd{left:694.443399px;}
.x2{left:701.753987px;}
.xc{left:810.880137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.020485pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.040971pt;}
.ls1{letter-spacing:0.081941pt;}
.lsa{letter-spacing:0.086721pt;}
.ls8{letter-spacing:0.112669pt;}
.ls3{letter-spacing:0.122912pt;}
.ls9{letter-spacing:0.162176pt;}
.ls7{letter-spacing:0.163883pt;}
.ls4{letter-spacing:0.184368pt;}
.ls5{letter-spacing:0.194611pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-2.660228pt;}
._0{margin-left:-1.454460pt;}
._1{width:0.860385pt;}
._2{width:2.130477pt;}
._3{width:3.086460pt;}
._4{width:36.441809pt;}
.fs0{font-size:20.485356pt;}
.fs6{font-size:27.450377pt;}
.fs4{font-size:30.728033pt;}
.fs3{font-size:34.005690pt;}
.fs2{font-size:37.693054pt;}
.fs1{font-size:40.970711pt;}
.fs7{font-size:54.491046pt;}
.fs5{font-size:68.421088pt;}
.y4e{bottom:-142.600000pt;}
.y4d{bottom:-126.440000pt;}
.y4c{bottom:-110.248000pt;}
.y4b{bottom:-94.088000pt;}
.y4a{bottom:-77.768000pt;}
.y49{bottom:-61.608000pt;}
.y48{bottom:-46.088000pt;}
.y3d{bottom:-32.960000pt;}
.y47{bottom:-31.208000pt;}
.y52{bottom:-30.560000pt;}
.y46{bottom:-14.088000pt;}
.y51{bottom:-10.560000pt;}
.y45{bottom:2.226667pt;}
.y23{bottom:2.400000pt;}
.y25{bottom:2.560000pt;}
.y1a{bottom:2.720000pt;}
.y1d{bottom:2.880000pt;}
.y8{bottom:5.113333pt;}
.y3c{bottom:5.920000pt;}
.y21{bottom:6.400000pt;}
.y50{bottom:7.360000pt;}
.y3a{bottom:7.666667pt;}
.y29{bottom:7.680000pt;}
.y59{bottom:12.000000pt;}
.y2e{bottom:16.960000pt;}
.y6{bottom:17.792000pt;}
.y44{bottom:18.386667pt;}
.y19{bottom:18.880000pt;}
.y1c{bottom:19.040000pt;}
.y0{bottom:31.333333pt;}
.y5{bottom:34.112000pt;}
.y43{bottom:34.546667pt;}
.y57{bottom:35.040000pt;}
.y1f{bottom:35.200000pt;}
.y7{bottom:36.198667pt;}
.y4{bottom:43.232000pt;}
.y42{bottom:50.706667pt;}
.y56{bottom:51.200000pt;}
.y3{bottom:52.512000pt;}
.y2{bottom:61.632000pt;}
.y41{bottom:67.026667pt;}
.y55{bottom:67.360000pt;}
.y1{bottom:70.912000pt;}
.y40{bottom:83.186667pt;}
.y54{bottom:83.680000pt;}
.y3f{bottom:98.706667pt;}
.y3e{bottom:133.960000pt;}
.y39{bottom:185.800000pt;}
.y38{bottom:207.546667pt;}
.y37{bottom:224.186667pt;}
.y36{bottom:240.666667pt;}
.y35{bottom:257.186667pt;}
.y34{bottom:273.666667pt;}
.y33{bottom:290.146667pt;}
.y32{bottom:306.786667pt;}
.y31{bottom:323.266667pt;}
.y30{bottom:339.746667pt;}
.y2f{bottom:356.226667pt;}
.y2d{bottom:372.866667pt;}
.y2c{bottom:403.906667pt;}
.y2b{bottom:425.666667pt;}
.y2a{bottom:442.306667pt;}
.y28{bottom:464.066667pt;}
.y27{bottom:485.853333pt;}
.y26{bottom:502.333333pt;}
.y24{bottom:518.813333pt;}
.y4f{bottom:521.533333pt;}
.y22{bottom:535.453333pt;}
.y20{bottom:550.973333pt;}
.y1e{bottom:571.773333pt;}
.y1b{bottom:621.213333pt;}
.y18{bottom:654.653333pt;}
.y17{bottom:723.973333pt;}
.y16{bottom:742.373333pt;}
.y53{bottom:754.373333pt;}
.y15{bottom:760.773333pt;}
.y14{bottom:779.173333pt;}
.y13{bottom:797.573333pt;}
.y12{bottom:815.973333pt;}
.y11{bottom:834.373333pt;}
.y10{bottom:852.773333pt;}
.y58{bottom:863.493333pt;}
.yf{bottom:871.173333pt;}
.ye{bottom:889.573333pt;}
.y3b{bottom:905.253333pt;}
.yd{bottom:907.973333pt;}
.yc{bottom:926.373333pt;}
.yb{bottom:944.800000pt;}
.ya{bottom:963.200000pt;}
.y9{bottom:981.120000pt;}
.hd{height:14.560000pt;}
.h13{height:14.592000pt;}
.hf{height:14.720000pt;}
.h4{height:18.873333pt;}
.h2{height:19.522544pt;}
.h14{height:19.826667pt;}
.hc{height:19.840000pt;}
.h11{height:19.872000pt;}
.h18{height:21.123923pt;}
.h1a{height:23.360000pt;}
.he{height:23.496143pt;}
.h10{height:23.646182pt;}
.h9{height:26.168441pt;}
.h3{height:28.447437pt;}
.h12{height:29.120000pt;}
.h19{height:31.528243pt;}
.h7{height:32.320000pt;}
.h8{height:32.407423pt;}
.ha{height:32.480000pt;}
.h15{height:32.626667pt;}
.h1c{height:33.106667pt;}
.h5{height:35.921481pt;}
.h6{height:39.045088pt;}
.hb{height:48.640000pt;}
.h1d{height:51.929967pt;}
.h16{height:52.652165pt;}
.h1b{height:97.106667pt;}
.h17{height:109.586667pt;}
.h1{height:992.666667pt;}
.h0{height:1056.000000pt;}
.w8{width:66.706667pt;}
.w4{width:187.546667pt;}
.w7{width:199.693333pt;}
.w2{width:201.133333pt;}
.w5{width:293.666667pt;}
.w3{width:482.013333pt;}
.w9{width:482.492000pt;}
.wa{width:668.280000pt;}
.w6{width:692.280000pt;}
.w1{width:750.666667pt;}
.w0{width:816.000000pt;}
.xb{left:-0.001333pt;}
.x7{left:1.920000pt;}
.x3{left:9.586667pt;}
.x5{left:25.920000pt;}
.x6{left:49.952000pt;}
.x0{left:54.666667pt;}
.x4{left:58.080000pt;}
.x1{left:60.000000pt;}
.xa{left:69.121333pt;}
.x9{left:147.240000pt;}
.x8{left:246.426667pt;}
.xe{left:573.066667pt;}
.xd{left:592.746667pt;}
.x2{left:598.986667pt;}
.xc{left:692.132000pt;}
}
